.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 62px;
	margin-bottom: 45px;
}

#u40080-8
{
	z-index: 10;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40081-4
{
	z-index: 18;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40082-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40080-8_img,#u40081-4_img,#u40082-4_img
{
	display: block;
	vertical-align: top;
}

#u20914
{
	z-index: 6;
	width: 676px;
	margin-left: 302px;
	position: relative;
}

#u20914_img
{
	padding-bottom: 1px;
}

#u20919
{
	z-index: 8;
	width: 1486px;
	left: -100px;
	margin-top: 51px;
	position: relative;
}

#u20904
{
	z-index: 2;
	width: 1486px;
	left: -100px;
	position: relative;
}

#u20909
{
	z-index: 4;
	width: 1486px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u20919_img,#u20904_img,#u20909_img
{
	margin-bottom: -1px;
}

